.jcarousel-skin-tango .jcarousel-container {
    
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 249px;   
    padding:10px 0px;   
}


.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  210px;  
    height: 65px;     
    margin-left: 0px;      
} 


.jcarousel-skin-tango .jcarousel-item {
    width: 73px;   
    height: 50px;    
	cursor:pointer;    
	border: 1px solid #d0d0d0;     
	margin: 0px !important;  
	margin-left:4px !important;    
	background: #fff;      
}

.jcarousel-skin-tango .jcarousel-item span{
    display: block; 
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
	overflow: hidden;
    	margin-right: 10px;
}


.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal { 
    position: absolute; 
    top: 23px;
    right: 0px;      
    width: 32px;   
    height: 32px; 
    cursor: pointer;
    background: transparent url(../images/caroussel/arrow.png) no-repeat 0 0;
}
/*
.jcarousel-skin-tango .jcarousel-next-horizontal:hover {
    background-position: -32px 0;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    background-position: -64px 0;
}*/


.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background: none;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    display: none; 
    
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover {
    display: none; 
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    display: none; 
}
 
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    display: none; 
}
 